

<nav id="sidebar">
    <div class="sidebar-header">
        <h3>Megha Travels</h3>
        <strong>MT
        </strong>
    </div>

    <ul class="list-unstyled components">

        <li>
            <a routerLink="{{menus[0].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[0].icon}}"></i>
                <span class="label">{{menus[0].name}}</span></a>
        </li>
        <li>

            <a routerLink="{{menus[15].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[15].icon}}"></i>
                <span class="label">  {{menus[15].name}}</span></a>
        </li>
    <!--    <li>

            <a routerLink="{{menus[13].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[13].icon}}"></i>
                <span class="label">  {{menus[13].name}}</span></a>
        </li>-->
        <li>

            <a routerLink="{{menus[1].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[1].icon}}"></i>
                <span class="label">{{menus[1].name}}</span></a>
        </li>
        <li>

            <a routerLink="{{menus[2].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[2].icon}}"></i>
                <span class="label">{{menus[2].name}}</span></a>
        </li>

        <li>

            <a routerLink="{{menus[9].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[9].icon}}"></i>
                <span class="label">    {{menus[9].name}}</span></a>
        </li>


        <li>
            <a href="#pageSubmenu"  data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">
                <i class="fas {{menus[6].icon}}"></i>
                <span class="label">  Configuration</span></a>
            <ul class="collapse list-unstyled" id="pageSubmenu">
                <li>

                    <a routerLink="{{menus[3].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[3].icon}}"></i>
                        <span class="label">  {{menus[3].name}}</span></a>
                </li>
                <li>

                    <a routerLink="{{menus[4].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[4].icon}}"></i>
                        <span class="label"> {{menus[4].name}}</span></a>
                </li>
                <li>

                    <a routerLink="{{menus[6].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[6].icon}}"></i>
                        <span class="label">{{menus[6].name}}</span>
                    </a>
                </li>
                <li>

                    <a routerLink="{{menus[7].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[7].icon}}"></i>
                        <span class="label"> {{menus[7].name}}</span></a>
                </li>
                <li>

                    <a routerLink="{{menus[8].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[8].icon}}"></i>
                        <span class="label"> {{menus[8].name}}</span></a>
                </li>

                <li>

                    <a routerLink="{{menus[6].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[6].icon}}"></i>
                        <span class="label">  {{menus[6].name}}</span></a>
                </li>
               <!-- <li>

                    <a routerLink="{{menus[10].routerLink}}" routerLinkActive="active">
                        <i class="fas {{menus[10].icon}}"></i>
                        <span class="label">    {{menus[10].name}}</span></a>
                </li>-->
            </ul>
        </li>
        <li>

            <a routerLink="{{menus[11].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[11].icon}}"></i>
                <span class="label">  {{menus[11].name}}</span></a>
        </li>
        <li>

            <a routerLink="{{menus[12].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[12].icon}}"></i>
                <span class="label">  {{menus[12].name}}</span></a>
        </li>
  <!--      <li>

            <a routerLink="{{menus[13].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[13].icon}}"></i>
                <span class="label">  {{menus[13].name}}</span></a>
        </li>-->
       <!-- <li>

            <a routerLink="{{menus[14].routerLink}}" routerLinkActive="active">
                <i class="fas {{menus[14].icon}}"></i>
                <span class="label">  {{menus[14].name}}</span></a>
        </li>-->
    </ul>




</nav>




